Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88418 - NewInterfaceDialog not defined
Summary: NewInterfaceDialog not defined
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-09 23:23 UTC by Al Grabauskas
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-04 09:51:24 UTC


Attachments (Terms of Use)

Description Al Grabauskas 2003-04-09 23:23:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
fixed it by adding

"from NewInterfaceDialog import NewInterfaceDialog"

to beginning of

/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py

on my local copy.

Version-Release number of selected component (if applicable):
1.2.3-3

How reproducible:
Always

Steps to Reproduce:
1.start network config applet
2.click "new" button
  
Actual Results:  failure dialog with python traceback

NewInterfaceDialog not defined

Expected Results:  add new interface dialog

Additional info: n/a

Comment 1 Harald Hoyer 2003-04-17 10:54:04 UTC
fixed in CVS... thx

Comment 2 Harald Hoyer 2003-06-18 09:55:39 UTC
get new updates from:
ftp://people.redhat.com/harald/redhat-config-network/1.2.12-RH9

Comment 3 Harald Hoyer 2004-06-04 09:51:24 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.